<?php

if( ! defined( 'WP_UNINSTALL_PLUGIN' ) ) 
	exit();

	// remove custom capability for this plugin from the administrator role	
	$administratorRole = get_role('administrator');
	$administratorRole->remove_cap('mvadmin_renew');

	// remove the admin role created on installation
	remove_role('admin');
?>